@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations');     
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/SG0hMeCzDyOf.eot');
  src: url('../fonts/SG0hMeCzDyOf.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),
       url('../fonts/Bo8m2K6yav2b.woff2') format('woff2'),
       url('../fonts/bp6xHVEJDAdE.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fVL7WflLKUyZ.eot');
  src: url('../fonts/fVL7WflLKUyZ.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),  
       url('../fonts/ByxVbSrUHtu5.woff2') format('woff2'),
       url('../fonts/oiSwcZM31HrN.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zeCKAKLthis8.eot');
  src: url('../fonts/zeCKAKLthis8.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),  
       url('../fonts/eTycKEJ89rEG.woff2') format('woff2'),
       url('../fonts/RFGfNMoVJoEa.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/DLjL73lUB6BE.eot');
  src: url('../fonts/DLjL73lUB6BE.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),  
       url('../fonts/DNrU5ojBa1xi.woff2') format('woff2'),
       url('../fonts/f1XRz92VZ8zb.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/jHgV2X8If9zS.eot');
  src: url('../fonts/jHgV2X8If9zS.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),  
       url('../fonts/5RX0p3SwTd0z.woff2') format('woff2'),
       url('../fonts/91CbG2VaO0Gv.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/JfN7rLPa503q.eot');
  src: url('../fonts/JfN7rLPa503q.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),  
       url('../fonts/JNMjqhf9VePn.woff2') format('woff2'),
       url('../fonts/CYPgmn4b1Geu.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/jz2z3hu1u4ks.eot');
  src: url('../fonts/jz2z3hu1u4ks.eot#iefix') format('embedded-opentype'),
       url('../fonts/xWMhSr60Bv1C.woff2') format('woff2-variations'),
       url('../fonts/BL8fbclWB9ib.woff') format('woff-variations'),  
       url('../fonts/VjyGDsGaWuUM.woff2') format('woff2'),
       url('../fonts/9AWU7OuXzFHa.woff') format('woff');
}
